\documentclass{scrartcl}
\usepackage{pdfpages}
\usepackage[top=0cm,bottom=0cm,margin=0cm,a3paper]{geometry}
\begin{document}
\includepdf[%
	pages=-,
	% scale=1.05
	]{out/01_affiche.pdf}
\end{document}
